#!/bin/bash
#SBATCH --job-name=sm_12_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_12_12_SLSQP_converted.log

echo "Started at: " 
date

time python 0_runner.py qr_inc_numb_12_12_ad.lp SLSQP 12
echo "Ended at: " 
date
